Anonymous Login
2019-10-22 19:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000729v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportergioalhaz 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000729: No error message displayed on error
DescriptionWhen I try to add contact and do not enter, for example, phone number, new contact didn't appear, because of error in database (phone field is mandatory), but user did't see any error message !

The same happened if name or other field is greater (character count is greater) then database field.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000728closedcaseydk Required (mandatory) contact fields have not (*) indication 
+Relationships

-Notes

~0001665

caseydk (administrator)

This is already resolved for the pending v2.3 release.. within the next 30 days.
+Notes

-Issue History
Date Modified Username Field Change
2011-02-20 23:22 gioalhaz New Issue
2011-02-21 06:11 caseydk Relationship added related to 0000728
2011-02-21 06:11 caseydk Status new => assigned
2011-02-21 06:11 caseydk Assigned To => caseydk
2011-02-22 23:06 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-22 23:08 caseydk Note Added: 0001665
2011-02-22 23:08 caseydk Status assigned => resolved
2011-02-22 23:08 caseydk Resolution open => fixed
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History